Description

Dear,

I would like to compare 18-39 year old respondents from BHPS waves 13-17 with those from UKHLS waves 1-5. One of the
variables | would like to examine is the socio-economic status (SES) of the respondents' parents. However, it is not very clear to me
which indicators | can use for this. | see the UKHLS xwavedat file contains the variables masoc00 and pasoc00, but in how far are
these comparable to the BHPS xwavedat variables masoc and pasoc? Can you suggest a measurement of SES that is similar in
both the BHPS and UKHLS?

Thanks in advance, and best wishes,
Christa

History

#1 - 04/20/2016 02:50 PM - Gundi Knies
- Category set to Derived variables

- Status changed from New to Resolved
- Assignee set to Gundi Knies

- % Done changed from 0 to 90

Dear Christa,

masoc and pasoc on the BHPS data file XWAVEDAT report the 3-digit SOC 1990. The corresponding variables in Understanding Society are called
masoc90 and pasoc90 on UKHLS data file XWAVEDAT. Note that the standard EUL version of the latter only includes the condenced 2-digit version
of these variables due to the more sensitive nature of the Understanding Society data. If you need the detailed classification you can to apply for
access to UKDS Special Licence Data Study Number 6931. Otherwise you can aggregate the BHPS version (divide over 10).

https://discover.ukdataservice.ac.uk/catalogue/?sn=6931&type=Data%20catalogue

Hoe this helps
Gundi

#2 - 05/03/2016 09:49 AM - Victoria Nolan
- Status changed from Resolved to Closed
- % Done changed from 90 to 100

- Private changed from Yes to No

#3 - 05/27/2016 12:55 PM - Christa Hubers
Dear Victoria,
Many thanks for your reply. | have noticed that there are a lot of missing values on the PASOC variables in the BHPS files. Can you explain to me

why this is, and if there is a way to reduce the number of missings? | see this issue has been raised with here before almost three years ago, but
without a clear outcome: https://www.understandingsociety.ac.uk/support/issues/159

Best wishes,
Christa
